1424ba95e86a66cf7c75ml; charset=UTF-8
Last-Modified: Mon, 27 Jan 2025 11:41:45 GMT
Expires: Thu, 25 Jan 2035 11:41:45 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cmake_config.h.in « src - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/src/cmake_config.h.in?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='14e562e92b3872495361ab9fae30b64b1b5c0b31'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>refs</a><a href='/minetest.git/log/src/cmake_config.h.in?h=release'>log</a><a class='active' href='/minetest.git/tree/src/cmake_config.h.in?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>tree</a><a href='/minetest.git/commit/src/cmake_config.h.in?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>commit</a><a href='/minetest.git/diff/src/cmake_config.h.in?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/src/cmake_config.h.in'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='14e562e92b3872495361ab9fae30b64b1b5c0b31'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>root</a>/<a href='/minetest.git/tree/src?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>src</a>/<a href='/minetest.git/tree/src/cmake_config.h.in?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>cmake_config.h.in</a></div><div class='content'>blob: 7cc2fb99eefaaa8e224c072e18dddecb2ac6d362 (<a href='/minetest.git/plain/src/cmake_config.h.in?h=release&amp;id=14e562e92b3872495361ab9fae30b64b1b5c0b31'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
</pre></td>
<td class='lines'><pre><code>// Filled in by the build system

#ifndef CMAKE_CONFIG_H
#define CMAKE_CONFIG_H

#define CMAKE_PROJECT_NAME &quot;&#64;PROJECT_NAME&#64;&quot;
#define CMAKE_VERSION_STRING &quot;&#64;VERSION_STRING&#64;&quot;
#define CMAKE_RUN_IN_PLACE &#64;RUN_IN_PLACE&#64;
#define CMAKE_USE_GETTEXT &#64;USE_GETTEXT&#64;
#define CMAKE_USE_CURL &#64;USE_CURL&#64;
#define CMAKE_USE_SOUND &#64;USE_SOUND&#64;
#define CMAKE_USE_FREETYPE &#64;USE_FREETYPE&#64;
#define CMAKE_STATIC_SHAREDIR &quot;&#64;SHAREDIR&#64;&quot;
#define CMAKE_USE_LEVELDB &#64;USE_LEVELDB&#64;

#ifdef NDEBUG
	#define CMAKE_BUILD_TYPE &quot;Release&quot;
#else
	#define CMAKE_BUILD_TYPE &quot;Debug&quot;
#endif
#define CMAKE_BUILD_INFO &quot;BUILD_TYPE=&quot;CMAKE_BUILD_TYPE&quot; RUN_IN_PLACE=&#64;RUN_IN_PLACE&#64; USE_GETTEXT=&#64;USE_GETTEXT&#64; USE_SOUND=&#64;USE_SOUND&#64; USE_CURL=&#64;USE_CURL&#64; USE_FREETYPE=&#64;USE_FREETYPE&#64; USE_LUAJIT=&#64;USE_LUAJIT&#64; STATIC_SHAREDIR=&#64;SHAREDIR&#64;&quot;

#endif

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-27 11:41:45 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
